@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0; border:0; border:none; font-family:Arial,"Microsoft Yahei"; font-size:14px;}
a{ text-decoration:none; cursor:pointer;}
li{ list-style-type:none;}
.clear{ clear:both;}
.l{ float:left;}
.r{ float:right;}
.c{ width:1000px; margin:0 auto;}

.header{ height:56px; line-height:56px; overflow:hidden;}
.header b{ width:500px; height:56px; line-height:56px; display:block; float:right; text-align:right; font-size:20px; color:#656565; font-weight:normal;}
.header p{ width:380px; float:left; padding-left:20px;}
.header p a{ color:#000;}
.header p img{ vertical-align:-20px; margin-right:20px;}
.f1{ background:url(../images/s_r2_c1.jpg) no-repeat top center; height:196px;}
.f2{ background:url(../images/s_r3_c1.jpg) no-repeat top center; height:196px;}
.f3{ background:url(../images/s_r4_c1.jpg) no-repeat top center; height:59px; padding-top:140px;}
.con{ padding:5px 20px 30px 20px;}
.pbt p{ padding:10px 0 10px 40px; font-size:18px; color:#1a1a1a; display:none; background:url(../images/s_r12_c2.jpg) no-repeat 26px center;}
.pbt p#bt1{ display:block;}
.con_left{ width:625px; height:390px; overflow:hidden;}
.con_right{ width:315px; height:390px; background:#ffffff;}
.con_right table{ border-left:1px solid #eaeaea; border-right:1px solid #eaeaea;}
.con_right td{ height:36px; padding-left:10px;}
.con_right .hui td{ height:24px; background:#f1f1f1;}
.con_right p{ height:36px; background:#20C084; color:#fff; font-size:18px; line-height:36px; padding-left:20px; padding-bottom:4px;}
.tag{ width:960px; margin:0 auto; padding-left:25px;}
.tag p{ color:#fff; font-weight:bold; font-size:20px; line-height:30px; margin:10px 0;}
.tag ul li a{ width:98px; height:50px; display:block; text-align:center; line-height:50px; float:left; border-radius:5px; color:#fff; font-size:18px; margin-right:20px; font-weight:bold;}
.tag ul li a:hover{ background:#20C084; color:#fff;}
.c1{ width:100%; padding-bottom:20px; background:#f0f0f0;}
.c2{ padding:50px 0;}
h3{ font-size:44px; color:#333333; text-align:center; line-height:50px;}
h3 span{ font-size:24px; color:#666666; font-weight:normal;}
.c2_con{ width:310px;}
.c2con_t{ width:310px; height:71px; background:url(../images/s_r14_c7.jpg) no-repeat; color:#fff; text-align:center; font-size:24px; font-weight:bold; padding-top:15px; line-height:30px;}
.c2con_t span{ font-weight:normal; font-size:14px;}
.c2con_c{ border:1px solid #e3e3e3; padding:15px 20px;}
.c2con_c span{ width:50px; height:26px; line-height:26px; text-align:center; display:block; color:#e13b29; border:1px solid #e13b29; border-radius:3px; margin-bottom:10px;}
.c2con_c p{ margin-bottom:10px; line-height:22px; font-family:"ËÎÌå"; font-size:12px; overflow:hidden;}
.c2con_c p b{ font-family:"ËÎÌå"; font-size:14px; color:#333; display:block; height:44px; float:left;}
.c2con_c b span{ width:260px; border:none; text-align:left; font-size:20px; color:#e13b29;}
.c2con_c a{ width:116px; height:46px; display:block; background:#20C084; border-radius:6px; text-align:center; line-height:46px; color:#fff; font-weight:bold; font-size:16px; float:left; margin-left:13px;}
.c2con_c a.zx{ background:#FABF01;}
.c2_con{ margin-right:35px;}
.r{ margin-right:0;}
.c3{ background:#20c083; padding:40px 0 60px 0;}
.c3 h3{ color:#fff;}
.c3 h3 span{ color:#fff;}
.c3con table{ background:#ffffff; overflow:hidden; border-bottom:1px solid #e6e6e6; margin-bottom:30px;}
.c3con table th{ height:50px; font-size:14px; color:#333333; background:#f8f8f8;}
.c3con table td{ height:50px; text-align:center; color:#666666; border-left:1px solid #e6e6e6; border-top:1px solid #e6e6e6; line-height:22px;}
.c3con table td a{ color:#666666; font-size:12px;}
.c3con table .tabletop td{ background:#0ba178; text-align:left; padding-left:20px; border:none;}
.c3con table .tabletop td img{ vertical-align:-5px;}
.c3con table .tabletop td a{ color:#fff}
.c3con table .tabletop td{ font-size:14px; color:#fff;}
.c3con table .tabletop td b{ font-size:18px;}
.copyRight,.offcnCopy{ background:#444546;}
.offcnCopy{ padding:45px 0; line-height:32px; color:#aaa; text-align:center;}
.offcnCopy a{ color:#aaa;}
.offcnCopy a:hover{ color:#e00;}
.offcnFixSerivce{ width:135px;position:fixed; top:150px;right:0;z-index:99999;}
.offcnFixSerivce .fixServiceHd{ width:135px; height:132px; overflow:hidden; background:url(//statics.eoffcn.com/statics/images/index/offcn_fix_zx_hd.png) center center no-repeat; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/offcn_fix_zx_hd.png");_background:none;}
.offcnFixSerivce ul{ overflow:hidden;}
.offcnFixSerivce ul li{ height:40px; line-height:40px; padding:0 0 0 25px;}
.offcnFixSerivce ul li{ background:#f6f6f6;}
.offcnFixSerivce ul li.fixBg{ background:#ececec;}
.offcnFixSerivce ul li a{ font-family:"Microsoft Yahei"; color:#666; font-size:14px; display:inline-block;}
.offcnFixSerivce ul li a:hover{ color:#e00; text-decoration:none;}
.offcnFixSerivce ul li i{ display:inline-block; position:relative; top:4px; _top:0; width:18px; height:18px; line-height:18px; overflow:hidden; margin-right:10px;}
.offcnFixSerivce ul li i.fixIco1{ background:url(//statics.eoffcn.com/statics/images/index/oindex_ico_2.png) 0 -116px no-repeat;}
.offcnFixSerivce ul li i.fixIco2{ background:url(//statics.eoffcn.com/statics/images/index/oindex_ico_2.png) -42px -116px no-repeat;}
.offcnFixSerivce ul li i.fixIco3{ background:url(//statics.eoffcn.com/statics/images/index/oindex_ico_2.png) 0 -144px no-repeat;}
.offcnFixSerivce ul li i.fixIco4{ background:url(//statics.eoffcn.com/statics/images/index/oindex_ico_2.png) -42px -144px no-repeat;}
.offcnFixSerivce ul li.oLiPhone{ text-align:center; padding:0; font-family:"Microsoft Yahei"; color:#666; font-size:14px;}
#play_video{ width:625px; height:390px; overflow:hidden;}
.hover{ color:#e60000;}
.tuijian h4{ font-size:44px; color:#20c083; margin-bottom:10px; line-height:44px; text-align:center; background:url(../images/s_r16_c4.jpg) no-repeat 110px center; margin-bottom:10px;}
.tuijian p{ line-height:24px;}
.tuijian a{ color:#333333;}
.c4{ background:#f0f0f0;}
.c4 .c{ padding:30px 0; background:#fff; width:960px; padding-left:40px;}